# ApiOzoneSnapshotRestore Data Model

Ozone snapshot restore to a destination bucket.

Properties
name | data type | description
--- | --- | ---
sourceSnapshot | ApiOzoneSnapshot |
destinationBucketRef | ApiOzoneBucketRef |

Example

    {
      "sourceSnapshot" : {
        "snapshotName" : "...",
        "bucketRef" : {
          "volume" : "...",
          "bucket" : "..."
        }
      },
      "destinationBucketRef" : {
        "volume" : "...",
        "bucket" : "..."
      }
    }